NewVer=16.5
emailcontent_New=1
dnsiplist=211.161.158.102
threadcount=2
mxmaxcount=10000
tryout=2
maxsendcount=10
connecttimeout=10
sendtimeout=40
sendtype=1
contenttype=1
cbxGif=0
NeedChandeFileName=1
AdditionName=%RAN_LC_CHAR[5-9]
sendemail=%RAN_LC_CHAR[4-6]@%RAN_DIGIT[4-8].com
heloname=%RAN_LC_CHAR[5-9]
NoExistRule=#
TestMailCount=1000
sendname=%RAN_UC_CHAR%RAN_LC_CHAR[3-5]
edtBBIndex=0
RowCount=10
HtmlPicCount=10
priority=2
TransferEncode=base64
invtime=50
cccount=0
CcType=1
cccount2=0
proxyportlist=80,808,8080,1080,3127
proxyport=80
proxyupdatetype=Auto
proxyinvtime=0
proxycheckcount=50
proxyconmailer=smtp.163.com
proxyconport=25
proxysavecount=500
updatesavepath=d:\proxy\proxy.txt
ProxyType=0
updatecheck=0
clearproxyresult=0
cbNoRecProxy=0
cbNoRecProxyRange=0
CheckBox3=1
cbxInvalidAddressExist=0
cbxBestOut=0
CheckBox4=1
maillist=,,,,,,0
SSL=hotmail.com
smtpinvtime=0
smtptype=0
smtpaddrtype=0
useselfhead=1
xmailer="Microsoft Outlook Express 6.00.2800.2001","Microsoft Outlook Express 5.50.4522.1200","The Bat! (v1.52f) Business","Microsoft Outlook Express 6.00.2600.0000","Microsoft Outlook Express 5.00.2615.200","MIME-tools 5.503 (Entity 5.501)","Microsoft Outlook Express 6.00.2462.0000","Microsoft Outlook IMO, Build 9.0.2416 (9.0.2910.0)","Microsoft Outlook, Build 10.0.2616","Microsoft Outlook, Build 10.0.2627","QUALCOMM Windows Eudora Version 5.1","Internet Mail Service (5.5.2650.21)","Microsoft Outlook Express 5.00.2919.6700","eGroups Message Poster","AOL 7.0 for Windows US sub 118"
xmailertext=Microsoft Outlook Express 6.00.2800.2001
selfcheck=0
clearcount=100000
traceerr=1
tracesucc=1
CheckBox5=1
smtpseque=1
proxyseque=0
dialertext=-1
dialtime=0
dialwainttime=5
DialCount=100
RadioButton5=1
OldFace=0
rbCk2=0
rbCk3=0
Pic=0
AdditionSJ=0
PicColorFrom=16777215
PicColorTo=16765090
PicFontName=宋体
PicFontSize=9
PicFontCharset=134
PicFontColor=-16777208
PicType=0
PicQualFrom=40
PicQualTo=50
PicCount=5
PicCheck=0
CurSMTPPos=0
